Bug 167023 - Rework stylesheets to include certain information before the ToC
Rework stylesheets to include certain information before the ToC
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-docs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Release Notes Tracker
http://fedoraproject.org/wiki/DocsPro...
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2005-08-29 12:42 EDT by Karsten Wade
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 6-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-10 10:45:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Wade 2005-08-29 12:42:59 EDT
Description of problem, bug, incorrect information, or enhancement request:

We want to have a better impact with the relnotes as the default homepage. 
Should include direct links to:

* Online relnotes, caveat that has the latest
* Other new stuff


Version of release notes this bug refers to:

Fedora Core 4 final release
Comment 1 Paul W. Frields 2006-09-10 17:42:36 EDT
I think this got done back in FC5, right?
Comment 2 Karsten Wade 2006-09-11 00:31:08 EDT
> I think this got done back in FC5, right?

Only our hacky work around was used in FC5.  The stylesheets still put the
boilerplate/legal notice front and center.

The goal here is to have a way to tell the legal notice to go into its own
section without losing the proper front-space idea.
Comment 3 Paul W. Frields 2007-02-10 10:45:47 EST
I think we finished this for FC6.  I just opened
file:///usr/share/doc/HTML/index.html and the legal notice appears in Section 3,
and there is a prominent link at the very top of the notes pointing to the
online errata location.

Note You need to log in before you can comment on or make changes to this bug.